2009年10月30日

[debian-users:53262] Re: lennyのdvi2ps

石原と申します。

> 最近、ようやくetchからlennyにアップグレードしました。
> アップグレードの後、dvi2psを使おうとすると、dvi2psは、
>
> dvi2ps: FATAL-- cannot open fontdesc file "bikan-mor2"
>
> というエラーを吐きます。


同様の症状が出たことがあります。現在は次のように対処しています。

/usr/share/texmf/dvi2ps/fontsk/ にbikan-jis がありますので

# ln -s bikan-jis bikan-mor2

として bikan-mor2 を用意します。
正しいかどうかは分かりませんが、私のところではこれで動作しています。

ご参考まで


投稿者 xml-rpc : 2009年10月30日 12:07
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89865
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。